{
  "itemGroup.bitsandchisels.bitsandchisels": "Bits And Chisels",
  "item.bitsandchisels.bit_item": "%s бит",
  "item.bitsandchisels.diamond_chisel": "Простое алмазное долото",
  "item.bitsandchisels.iron_chisel": "Простое железное долото",
  "item.bitsandchisels.smart_chisel": "Умное долото",
  "item.bitsandchisels.wrench": "Ключ (биты и долота)",
  "item.bitsandchisels.blueprint.unwritten": "Чертеж (ненаписанный)",
  "item.bitsandchisels.blueprint": "План",
  "block.bitsandchisels.bits_block": "Блок сбора битов"
}